div#team-standings {
	padding: 15px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	box-shadow: 0 1px 2px rgba(0,0,0,0.24);

	div#header {
		height: 50px;
	}

	table#team-standings-table {
		border-spacing: 0px;
	}
}